# Docs for page login.php

main

# Procedural File: login.php

Source Location: /templates/login.php

## Page Details:

Login form of LDAP Account Manager.

#### Tags:

author: | Michael Duergner

#### Includes:

include("./main.php") [line 400]
include_once("../lib/selfService.inc") [line 36]
self service functions
include_once("../lib/status.inc") [line 32]
status messages
include_once("../lib/config.inc") [line 88]
access to configuration options
include_once("../lib/ldap.inc") [line 367]
include_once("../lib/security.inc") [line 34]
security functions

### display_LoginPage [line 98]

`void display_LoginPage( object $config_object)`

Displays the login window.

#### Parameters

object | $config_object | current active configuration

[ Top ]

Documentation generated on Wed, 15 Nov 2006 18:00:52 +0100 by phpDocumentor 1.2.3